.dll needed

Problems with the Windows version of XAMPP, questions, comments, and anything related.

.dll needed

Postby Casbuur » 11. March 2009 16:14

Hello all,

I'm trying to set up Xampp completely, but I have a few errors.

Everytime I start an application that uses apache, I get errors containing this files:
    oci.dll
    sqlite3.dll
    libcs.dll
And so nothing will work from the http://localhost. And because of this I cannot edit my user name or go into phpmyadmin. Can somebody help me with this problems?
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06

Re: .dll needed

Postby Wiedmann » 11. March 2009 16:38

Which XAMPP version?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: .dll needed

Postby Casbuur » 11. March 2009 17:22

It comes with Xampp 1.7.0, but also with early versions. But I think it is not an xampp error but a apache or php error.
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06

Re: .dll needed

Postby Wiedmann » 11. March 2009 17:31

It comes with Xampp 1.7.0,

The question was: With which XAMPP did you have this problem?

BTW: Only sqlite3.dll is part of the XAMPP 1.7.0 package.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: .dll needed

Postby Casbuur » 11. March 2009 17:33

I have with all Xampp versions the problem. And only with 1.7.0 comes the sqlite3.dll error.
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06

Re: .dll needed

Postby Wiedmann » 11. March 2009 17:36

And only with 1.7.0 comes the sqlite3.dll error.

Should not happen if you start Apache. Because this file is in the apache/bin dir in XAMPP 1.7.0.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: .dll needed

Postby Izzy » 12. March 2009 04:53

Which version of Windows?
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Re: .dll needed

Postby Casbuur » 14. March 2009 12:22

Izzy wrote:Which version of Windows?

Windows XP Pro SP3

Wiedmann wrote:
And only with 1.7.0 comes the sqlite3.dll error.

Should not happen if you start Apache. Because this file is in the apache/bin dir in XAMPP 1.7.0.


That's the problem. I can't find those files in my folder.

I will try to install everything again.
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06

Re: .dll needed

Postby Casbuur » 14. March 2009 13:24

I can tell you after the reinstall, everything is working normally. Only when I open a dedicated server from Trackmania and a module called XAseco, I get the error messages and my site doesn't work well either. How can I help this? Should I download the .dll files again and place them in the apache or php map? Or should I disable the error notice? Because i cannot find the oci.dll and libcs.dll files (again).
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06

Re: .dll needed

Postby Wiedmann » 14. March 2009 15:10

Because i cannot find the oci.dll and libcs.dll files (again).

Correct. XAMPP don't have these files (and don't use these in a standad installation).

Only when I open a dedicated server from Trackmania and a module called XAseco

Maybe you should ask the support for this software? (I don't know what is "Trackmania" or "XAseco".)
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: .dll needed

Postby Casbuur » 14. March 2009 17:01

Okay, thank you. I will try their forums for more info.

BTW, trackmania is a game: http://www.trackmania.com
Casbuur
 
Posts: 6
Joined: 11. March 2009 16:06


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 60 guests